/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

.smart-style-5 {
    background: url(../img/glass.jpg?v=3) no-repeat center top fixed;
}

.smart-style-5 #header {
    background: black !important; 
}

#logo img {
    width: 190px;
    margin-top: -10px;
}

#left-panel a {
    cursor: pointer;
}

#extr-page #header {
    height: 50px!important; 
    background-color: #22262e !important;
}

.smart-style-1 .header-title, .smart-style-2 .header-title{
  color: #fff;
}

.text-black {
    color: black;
}

.width-full {
    width: 100%;
}

.margin-auto {
    margin: auto;
}

.padding-0 {
    padding: 0 !important;
}

.padding-top-0 {
    padding-top: 0;
}

.padding-left-0 {
    padding-left: 0;
}

.padding-right-0 {
    padding-right: 0;
}

.padding-bottom-0 {
    padding-bottom: 0;
}

.padding-1 {
    padding: 1px !important;
}

.padding-10 {
    padding: 10px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-left-10 {
    padding-left: 10px;
}

.padding-right-10 {
    padding-right: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-20 {
    padding: 20px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-left-20 {
    padding-left: 20px;
}

.padding-right-20 {
    padding-right: 20px;
}

.padding-bottom-20 {
    padding-bottom: 10px;
}

.padding-40 {
    padding: 40px;
}

.padding-top-40 {
    padding-top: 40px;
}

.padding-left-40 {
    padding-left: 40px;
}

.padding-right-40 {
    padding-right: 40px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.margin-0 {
    margin: 0;
}

.margin-top-0 {
    margin-top: 0;
}

.margin-left-0 {
    margin-left: 0;
}

.margin-right-0 {
    margin-right: 0;
}

.margin-bottom-0 {
    margin-bottom: 0;
}

.margin-5 {
    margin: 5px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-left-5 {
    margin-left: 5px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-10 {
    margin: 10px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-right-10 {
    margin-right: 10px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-20 {
    margin: 20px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-left-20 {
    margin-left: 20px;
}

.margin-right-20 {
    margin-right: 20px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-40 {
    margin: 40px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-left-40 {
    margin-left: 40px;
}

.margin-right-40 {
    margin-right: 40px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-right-80 {
    margin-right: 80px;
}

.cursor-pointer {
    cursor: pointer;
}

.table-xs > tbody > tr > td, .table-xs > tbody > tr > th, .table-xs > tfoot > tr > td, .table-xs > tfoot > tr > th, .table-xs > thead > tr > td, .table-xs > thead > tr > th {
    padding: 2px !important;
}

.table-text-center th, .table-text-center td {
    text-align: center;
}

.float-left {
    float: left;
}

.float-right {
    float: right !important;
}

.float-none {
    float: none;
}

.display-block {
    display: block;
}

.display-inline {
    display: inline;
}

.display-inline-block {
    display: inline-block;
}

/*----------------------------------------------------------------------------*/
.height-300px {
    height: 300px !important;
}

.height-200px {
    height: 200px !important;
}

.height-70 {
    height: 70px !important;
}

.back-to-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    opacity: 0.3;
}

.back-to-top:hover {
    opacity: 1;
}

.back-to-top:active {
    opacity: 1;
    position: fixed;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 30px;
}

.dt-buttons {
    width: 100%;
    text-align: right;
}

.dt-buttons .dt-button {
    border-color: rgba(117, 205, 241, .83);
    background: rgba(71, 188, 236, .83);
    color: white;
    webkit-text-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    -moz-text-shadow: 0 1px 5px rgba(0, 0, 0, .25);
    text-shadow: 0 1px 5px rgba(0, 0, 0, .25);
}

.dt-buttons .dt-button:hover {
    background: rgba(117, 205, 241, .83) !important;
}

div.dt-button-collection button.dt-button:active:not(.disabled), div.dt-button-collection button.dt-button.active:not(.disabled), div.dt-button-collection div.dt-button:active:not(.disabled), div.dt-button-collection div.dt-button.active:not(.disabled), div.dt-button-collection a.dt-button:active:not(.disabled), div.dt-button-collection a.dt-button.active:not(.disabled) {
    background: orange !important;
}

::-webkit-input-placeholder {
    color: #868686;
}

.highcharts-menu hr {
    border-color: darkgrey;
    margin: 0;
}

.smart-style-5 .dropdown-menu {
    background: rgba(0, 0, 0, 0.9);
}

/*----------------------------------------------------------------------------*/
.title-in-table {
    border-right: 2px solid rgba(255, 255, 255, 0.2);
}

#inventory-map-canvas {
    height: calc(100vh - 120px);
}

.fixed-main-search-summary {
    position: fixed;
    top: 10px;
}

.search-box {
    width: 150px;
}

.tag-box {
    width: 80px;
}

.date-range-box {
    width: 200px;
}

.media-logo {
    width: 25px;
    margin-top: -10px;
    margin-left: 5px;
}

.top-div {
    border: 2px solid white;
    padding: 10px;
    padding-bottom: 0;
    border-radius: 10px;
    /*width: 80%;*/
    margin: auto;
}

.top-div span {
    font-size: 34px;
}

.social-icon {
    max-width: 40px;
}

.width-30 {
    width: 30px;
}

.width-40 {
    width: 40px;
}

.width-80 {
    width: 80px;
}

.width-120 {
    width: 120px;
}

.max-width-80 {
    max-width: 80px;
}

.max-width-100 {
    max-width: 100px;
}

.max-width-150 {
    max-width: 150px;
}

.max-width-200 {
    max-width: 200px;
}

.max-width-400 {
    max-width: 400px;
}

.max-height-100 {
    max-height: 100px;
}

.max-height-300 {
    max-height: 300px;
}

.max-height-80 {
    max-height: 80px;
}

.font-bold {
    font-weight: bold;
}
.font-red {
    color: red;
}
.font-green {
    color: darkgreen;
}
.font-bigger {
    font-size: large;
}

.font-biggist {
    font-size: xx-large;
}

.cursor-pointer {
    cursor: pointer;
}

.fa-in-label {
    position: inherit !important;
    display: inline !important;
    border: 0 !important;
    top: -1px !important;
    background: transparent !important;
}

.menu-on-top .logo-img {
    max-width: 100px;
    margin-top: 5px;
}

.ng-tag-cloud {
    margin: auto;
}

#positions > table {
    float: left
}

.position_table td {
    width: 10px;
    height: 10px;
    text-align: center;
    vertical-align: middle;
    background-color: #ccc;
    border: 1px solid #fff;
}

.position_table td.highlighted {
    background-color: orange;
}

.main-search-result {
    height: calc(100vh - 100px);
    background: #999;
    overflow: auto;
    padding: 15px;
}

.smart-style-5 .main-search-result {
    background: transparent;
}

.text-green {
    color: green !important;
}

.text-chocolate {
    color: chocolate;
}

.text-red {
    color: red !important;
}

.text-grey {
    color: grey !important;
}

.text-white {
    color: white;
}

.color-facebook {
    color: #3955a1;
}

.color-instagram {
    color: #787882;
}

.color-twitter {
    color: #70bbe2;
}

.color-pinterest {
    color: #96353e;
}

.color-youtube {
    color: #cd5153;
}

.color-linkedin {
    color: #037cb5;
}

.color-google-plus {
    color: #a23f39;
}

.text-small {
    font-size: small;
}

.vertical-middle {
    vertical-align: middle !important;
}

.border-radius-20 {
    border-radius: 20px !important;
}

.cursor-zoom-in {
    cursor: -webkit-zoom-in;
}

body:not(.menu-on-top).desktop-detected {
    min-height: 100vh !important;
}

#extr-page body.desktop-detected {
    min-height: 100vh !important;
}

#main {
    padding-bottom: 0;
}

.table-no-padding > tbody > tr > td {
    padding: 1px 10px;
}

.table-no-padding > tbody > tr > td:first-child {
    font-weight: bold;
    text-align: left;
    padding: 0 10px !important;
}

.table-no-padding > tbody > tr > td:last-child {
    text-align: left;
    font-weight: bold;
    padding: 0 20px !important;
    padding-top: 3px;
    font-size: 14px;
}

.media-article-icon {
    width: 30px;
    float: left;
    margin-left: 30px;
}

.td-on-chart {
    position: relative;
    margin-top: -30px;
}

.opacity-half {
    opacity: 0.5;
}

.opacity-02 {
    opacity: 0.2;
}

.easy-pie-title {
    overflow: initial;
}

div, span, h1, h2, h3, h4, h5, h6, p, a, th, td {
    font-family: "Calibri light" !important;
}

#mobile-profile-img {
    display: inline !important;
}

.activate #demo-setting {
    display: inline !important;
}

.border-gray {
    border: 1px solid gray;
}

.border-lightgrey {
    border: 1px solid lightgrey;
}

.border-transparent {
    border: 1px solid transparent;
}

.plan-price-sub-header {
    background: #96aab5;
    font-weight: bold;
    padding: 5px;
}

.plan-price-section-header1 {
    padding: 10px 0;
    font-size: x-large;
    background-color: #65787e;
    text-align: center;
    font-weight: bolder;
    color: white;
    border-bottom: 1px solid white;
}

.plan-price-section-header2 {
    font-size: xx-large;
    padding-top: 40px;
    background-color: #65787e;
    padding-bottom: 20px;
    color: white;
    margin-bottom: -18px;
}

.active .plan-price-section-header1, .active .plan-price-section-header2 {
    background-color: #485365;
}

.best-choice {
    margin-top: -40px;
    margin-right: 10px;
    float: right;
}

.overflow-auto {
    overflow: auto !important;
}

.daterangepicker.dropdown-menu {
    border: 1px solid white;
    background: rgba(255, 255, 255, 1) !important;
}

.daterangepicker .calendar-date {
    background: white;
}

.smart-style-5 .daterangepicker .calendar-date {
    background: black;
}

.smart-style-5 .daterangepicker.dropdown-menu {
    border: 1px solid white;
    background: rgba(0, 0, 0, 1) !important;
}

.highlight-left {
    border-top: 2px solid red !important;
    border-bottom: 2px solid red !important;
    border-left: 2px solid red !important;
}

.highlight-right {
    border-top: 2px solid red !important;
    border-bottom: 2px solid red !important;
    border-right: 2px solid red !important;
}

.loading-sheath {
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    display: block;
    position: absolute;
    z-index: 4000;
    height: 100%;
}

.loading-sheath .icon {
    color: grey;
    margin-top: 150px;
    margin-left: calc(50% - 23px);
}
.width-0 {
    width: 0;
}
.marketing-header {
    font-weight: bolder;
    font-size: large;
    padding-bottom: 0;
}
.marketing-label {
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    background: #3b9ff3;
    padding-bottom: 10px;
    border-radius: 10px;
    text-align: center!important;
    padding-left: 10px;
    margin-left: 5px;
    margin-right: -5px;
    color: white;
}
.btn-style1 {
    background: #fc4a1a;
    border-color: #c73e19;
}
.btn-style1:hover {
    background: #ec471b;
}
.btn-style2 {
    background: #f7b733;
    border-color: #d8a234;
}
.btn-style2:hover {
    background: #e8ab2d;
}
.item-actived1 {
    background: #fc4a1a;
}
.item-actived2 {
    background: #f7b733;
}
.top-filter-button .dropdown-menu {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    max-width:100%;
    top:36%;
}
.top-filter-button .dropdown-menu li, .top-filter-button-normal .dropdown-menu li{
    margin: 0 0 5px; 
    background: #ccc;
}
.top-filter-button .dropdown-menu li a:hover,  .top-filter-button-normal .dropdown-menu li a:hover{
    background-color: #ff9900;
}
.top-filter-button{
    position:unset;
}
.hide-toggle{
    display: none;
}
.tag-list .bootstrap .tags{
    height: auto;
}
.top-filter-button .dropdown-menu.sub-industry-select{
    padding:5px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	max-width: 750px;
	padding: 5px;
	left: 0;
	right: 0;
	margin: 0 auto;

}
.tag-list tags-input .tags .input{
    font-size:12px;
    min-width: 250px;
}
